Bug 242928 - math/wxmaxima: Update to 19.12.4
Summary: math/wxmaxima: Update to 19.12.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL: https://github.com/wxMaxima-developer...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-12-27 22:58 UTC by Lorenzo Salvadore
Modified: 2020-01-01 22:07 UTC (History)
1 user (show)

See Also:


Attachments
wxmaxima - 19.12.3 (1.41 KB, patch)
2019-12-27 22:58 UTC, Lorenzo Salvadore
salvadore: maintainer-approval+
Details | Diff
wxmaxima - 19.12.3 (994 bytes, patch)
2019-12-27 23:02 UTC, Lorenzo Salvadore
salvadore: maintainer-approval+
Details | Diff
wxmaxima - 19.12.4 (994 bytes, patch)
2019-12-28 13:52 UTC, Lorenzo Salvadore
salvadore: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lorenzo Salvadore freebsd_committer 2019-12-27 22:58:17 UTC
Created attachment 210267 [details]
wxmaxima - 19.12.3

Update to 19.12.3.

Changelog: https://github.com/wxMaxima-developers/wxmaxima/releases

Tested successfully with poudriere on {11.3,12.1}-RELEASE {i386,amd64}.
Comment 1 Lorenzo Salvadore freebsd_committer 2019-12-27 23:02:36 UTC
Created attachment 210268 [details]
wxmaxima - 19.12.3

Sorry, by mistake my previous attachment was a diff with an older version of wxmaxima (19.12.1).
I have updated it to a diff with the actual version (19.12.2).
Comment 2 Lorenzo Salvadore freebsd_committer 2019-12-28 13:52:06 UTC
Created attachment 210284 [details]
wxmaxima - 19.12.4

wxmaxima 19.12.4 is out: I updated the patch.

Tested successfully with poudriere on {11.3,12.1}-RELEASE {i386,amd64}.
Comment 3 Tobias C. Berner freebsd_committer 2020-01-01 22:07:41 UTC
Committed. Thanks.
Comment 4 commit-hook freebsd_committer 2020-01-01 22:07:43 UTC
A commit references this bug:

Author: tcberner
Date: Wed Jan  1 22:07:27 UTC 2020
New revision: 521782
URL: https://svnweb.freebsd.org/changeset/ports/521782

Log:
  math/wxmaxima: Update to 19.12.4

  PR:		242928
  Submitted by:	salvadore (maintainer)

Changes:
  head/math/wxmaxima/Makefile
  head/math/wxmaxima/distinfo